html, body {
    margin: 0;
    padding: 0;
    height: auto;
    position: relative;
    scroll-behavior: smooth;
    overflow-x: clip;
}
body {
    transition: transform 0.5s ease-in-out;
    background-color: rgb(251,251,251);
}
img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
a {
    text-decoration: none;
    color: black;
    display: flex;
    transition: all 0.5s ease-in-out;
}
a:hover {
    scale: 1.1;
}
section {
    position: relative;
}
.derecha {
    text-align: right;
}
.izquierda {
    text-align: left;
}
.centro {
    text-align: center;
}
.noOver {
    overflow: clip;
}
.button {
    background-image: url("/assets/img/botones/Boton_Alargado_3.webp");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    justify-content: center;
    text-align: center;
    padding: 12px;
    
}
@media (max-width: 860px) {
    a:hover {
        scale: 1;
    }
}